
TYPO3.Fluid - Task # 46872

Status: Resolved Priority: Should have
Author: Anja Leichsenring Category:
Created: 2013-04-02 Assigned To: Bastian Waidelich
Updated: 2013-08-23 Due date:
Has patch: No
Subject: Drop incomplete tests
Description

After some discussion with Sebastian Kurfuerst we decided to drop the incomplete marked tests in both CMS and Flow Fluid.

History
#1 - 2013-08-23 08:25 - Adrian Föder

@Bastian, isn't that solved already (iirc that was especially these "TODO after T3Board 400 a.D." or so ( ;-) )

#2 - 2013-08-23 08:25 - Adrian Föder
- Status changed from New to Needs Feedback
- Assigned To changed from Sebastian Kurfuerst to Bastian Waidelich

#3 - 2013-08-23 10:58 - Bastian Waidelich
- Status changed from Needs Feedback to Resolved
- % Done changed from 0 to 100

Yes that's resolved with https://review.typo3.org/#/c/22699/ – thanks for the pointer
